Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 14:24:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item Bot:  Hi Hi I Got Wrong Delivery From Yiur Side   Let Me Know What Will Happen Now How I Exchange My Item ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665430940 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Woul
 d you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563313395            06:00 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                             06:01 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    Ok i got wrong delivery from your side..           06:01 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                             06:01 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                             06:01 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now h
 ow i exchange my item                    I ordered headphones you send me writing board why like this?           06:02 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                             06:03 PM, 31st May                   Fatma                   Hi, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:04 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    I got email that order was placed in same items which i booked then why u chang my items           06:04 PM, 31st May                   Fatma                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           06:05 PM, 31st May                   Fatma                   We req
 uest you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           06:05 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    Hi Fatima i got today delivery from max but when i open items was not that which o booked and order.. I ordered headphones n got writing board instead headphones..           06:06 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:08 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    Ok           06:08 PM, 31st May                   Fatma                   163059930 - - Unicorn Printed Headphones           06:08 PM, 31st May                   Fatma                   Is this the item that you did not r
 eceive           06:09 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    Yea i didn't receive i received writing board           06:11 PM, 31st May                   Fatma                   Do You want to return the item and get  your refund  Or to keep the item and refund you your money back>           06:13 PM, 31st May                   Fatma                   As we will not be able to deliver the item again           06:13 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           06:13 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    I want headphones n return writing board           06:13 PM, 31st May                   Fatma                   I can create a return request right now           06:14 PM, 31st May       
             Fatma                   But for the headphones you need to place a new order           06:14 PM, 31st May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:17 PM, 31st May                   Fatma                   The return request has been created           06:18 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    Please just send me headphones and take back ur writing board from me ots not fair oky.. Its mistake from u not ftom my side.. U dont know how much i need headphones today and i missed class today..           06:18 PM, 31st May                   Fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collectio
 n           06:18 PM, 31st May                     hi i got wrong delivery from yiur side   let me know what will happen now how i exchange my item                    I just booked my all purchased items just for headphones. In my all ordered items headphones are important for me that why i missed my really very important lecture for to3           06:20 PM, 31st May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will inform my team about this so it will not happen with you again.           06:21 PM, 31st May                   Fatma                   But i can not resend the order again, as the status is delivered           06:21 PM, 31st May                   Fatma                   Again, please accept our sincere apologies for this.           06:22 PM, 31st May                   Fatma                   Is there anything else i can help you with?           06:23 PM, 31st May                   Fatma                   It
  was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649843